BSON_COUNT_KEYS(3)

NAME
bson_count_keys - bson_count_keys()

SYNOPSIS

uint32_t
bson_count_keys (const bson_t *bson);

PARAMETERS

•   bson: A bson_t.

DESCRIPTION

The bson_count_keys() function shall count the number of elements within bson.

RETURNS

A positive integer or zero.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc